none
.Net framework 3.5SP1 RRS feed

  • Question

  • Hi.

    Does Windows HPC server 2008 R1 support applications developed using .Net framework 3.5SP1?

    Can we happily deploy .Net Framework 3.5SP1 to our compute nodes (which are running Windows Server 2008)

    Thanks

    Richard
    Wednesday, January 20, 2010 3:39 PM

Answers

  • Hi Richard,

    The answer is YES.

    HPC Server 2008 is based on .Net 3.5. .Net 3.5 SP1 is compatible with .Net 3.5.

    A best practice is: apply windows updates on all your compute nodes. One of the windows updates will upgrade your compute node's .Net 3.5 to .Net 3.5 SP1. And HPC server should continue to work.

    Liwei
    Tuesday, January 26, 2010 6:08 PM